body,html {
  font-family: 'Noto Sans', sans-serif;
  font-family: 'Noto Sans Mono', monospace;
  height: 100%;
}

/* The hero image */
.hero-image {
  background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("../images/hero-image.jpeg");
  height: 40%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  opacity: 0.9;
}

/* Place text in the middle of the image */
.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  background:  #40798C;
  padding: 10px;
  border-radius: 20px;
}

.main {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.main h2{
  color: #40798C;
}

footer {
  background: #1F363D;
}

.footer-column1{
  text-align:center;
}

.footer-column2{
  text-align:center;
}

.footer-column3{
  text-align:center;
}

nav {
  background: #40798C;
}
